Cannot install WADS or cIOS's

Discussion in 'Wii - Hacking' started by intertet, May 28, 2009.

May 28, 2009

Cannot install WADS or cIOS's by intertet at 6:22 AM (1,729 Views / 0 Likes) 8 replies

  1. intertet
    OP

    Newcomer intertet Newbie

    Joined:
    May 28, 2009
    Messages:
    7
    Country:
    United States
    I cannot install any WADS, or cIOS's. I have succesfully done the Twilight Princess Hack, installed homebrew channel and am able to run homebrew games. I have version 3.4U system firmware. I was trying to use http://www.nes-hacks.com/install-wads-with...3d-update/1124/ this site, and tutorial but I'm stuck on the part where you have to install IOS36-64-v1042.wad using WAD Manager 1.3. I can load the installer, but choosing the installation method is where things get tricky. I first chose Network installation, but that failed with error -2011. Then I found somewhere that I have to install using the WAD above, from SD card. When I choose SD card Installation the program starts to read my SD, then returns with error -1. I can't find a reference anywhere else to this problem. I've used four different SD cards and even an external HDD (using USB Mass Storage option) to no avail. Please any help, and if you need any more info, just ask. Thanks.
     
  2. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    Isn't it enough to simply install cIOS using IOS16? Why bother installing a different IOS36?
     
  3. Scorpin200

    Banned Scorpin200 Iceman

    Joined:
    Jan 14, 2006
    Messages:
    1,098
    Location:
    Maryland
    Country:
    United States
    if your wii serial starts with lu64 then that's teh reason,i too have had problem with installing wads or programs that i know work. You can still install wads just use custom wm, and if you want you can download the lu64 fix.
     
  4. intertet
    OP

    Newcomer intertet Newbie

    Joined:
    May 28, 2009
    Messages:
    7
    Country:
    United States
    This isn't the case, mine starts with LU31.
     
  5. intertet
    OP

    Newcomer intertet Newbie

    Joined:
    May 28, 2009
    Messages:
    7
    Country:
    United States
    I'm not sure what you mean here. I've tried installing using IOS36-64-v1042.wad using the cIOS36_rev10 installer and get the same -1 error when it "retrieves device information."
     
  6. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    That's because you need some form of cIOS installed using a Wad Manager running off of IOS16. I know that you can find a wad of Rev7 easily enough. Once that's installed the Rev10 installer will work as it should and update you to Rev10.

    Of course if you can find a good wad of Rev10 you can shorten the process, but I haven't encountered one of those yet.
     
  7. intertet
    OP

    Newcomer intertet Newbie

    Joined:
    May 28, 2009
    Messages:
    7
    Country:
    United States
    What I have found is cIOS36_rev7Installer and I used the network installation, returned -2011, then used IOS16-64-v257-prod.wad to install, that's what it looked for returned error -1. Not sure what is or isn't going on. On thing however with this rev7, is that now it's able to "mount SD card" whereas it never would. Then it reads, "Reading 'IOS36-54-v1042.wad', please wait... ERROR! (ret=-1)"
    "[success]:Custom IOS installed successfully!!"
    Did it install correctly? How can I test this?
     
  8. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    I'm not sure what that's all about. But I'm saying you'll need to install a cIOS WAD using IOS16, and THEN run an installer app to get it updated. If you google "cios_fix.wad" you should find that easily enough.
     
  9. intertet
    OP

    Newcomer intertet Newbie

    Joined:
    May 28, 2009
    Messages:
    7
    Country:
    United States
    Sorry, I guess I'm more of a noob to all this than I thought.
    I used something called wadmanagerios16 this time, which I presume to be a IOS16 installer. I'm back to square one though because the screen reads, "Initializing libfat, please wait... OK!" then the next line reads "Retrieving device contents, please wait... ERROR! (ret =-1)"
    I'm not able to choose a WAD to install at all, just returns error -1.
     

Share This Page